Subject: Ticket Assigned - 165337365 - Item Query
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 00:00:36 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  165337365 - Item Query Son Sean                    Hi sorry could you help me check the correct dimensions for this item           03:55 AM, 20th Mar                     Son Sean                    Ithink wrong information on website           03:55 AM, 20th Mar                     Son Sean                             03:55 AM, 20th Mar                     Son Sean                             03:55 AM, 20th Mar                     Son Sean                    Thank u           03:55 AM, 20th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           03:56 AM, 20th Mar                   Aws                   Thank you for waiting,           03:58 AM, 20th Mar                     Son Sean                    Thank you           03:58 AM, 20th Mar                   Aws                   We will forward this to the concerned team to check the correct dimensions for this sofa and we will get back to you soon with updates           03:59 AM, 20th Mar                   Aws                   Kindly share your email ID for further assistance.           03:59 AM, 20th Mar                     Son Sean                    [email-masked]           03:59 AM, 20th Mar                   Aws                   Thank you           03:59 AM, 20th Mar                   Aws                   Is there anything else I can assist you with today?           03:59 AM, 20th Mar                     Son Sean                    All good thank u           03:59 AM, 20th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           04:00 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895478